Automod downgrading phpBB3.0.11

Archive of support for the automated MOD installation tool codenamed "Blinky". For support questions regarding AutoMOD please visit here.
Scam Warning
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTICE: IF YOU NEED SUPPORT FOR AUTOMOD PLEASE VISIT THE APPROPRIATE LOCATION HERE.
Locked
antiwesley
Registered User
Posts: 12
Joined: Mon Sep 03, 2012 4:45 am

Automod downgrading phpBB3.0.11

Post by antiwesley » Mon Sep 03, 2012 4:48 am

As the title says, I installed the latest greatest Automod 1.0.0.1 per the download page here,
and it actually downgraded, according to my ACP, phpBB3.0.11 to 3.0.10.

Methinks Automod needs to be updated.

antiwesley
Registered User
Posts: 12
Joined: Mon Sep 03, 2012 4:45 am

Re: Automod downgrading phpBB3.0.11

Post by antiwesley » Mon Sep 03, 2012 7:05 am

SOLVED. Maybe.
Still might be worth looking into.

After the downgrade, I used the automatic update, which had previously failed to work as an attempt to upgrade back to .11. Happily enough, it updated back to .11 and Automod was suddenly present and working again.

(The side effect of the previous install had the downgrade, and Automod not appearing in the ACP.)

Again, might still be worth looking into by someone with more time and skill than I.

Locked

Return to “[3.0.x] AutoMOD”